


body {
	font-size:12px; 
	font-family: Arial;
	color:#6c6d70; 
	background: url(../images/bg.jpg) no-repeat center top;
	margin:0px;
	padding:0px;
}

.clr {clear:both; width:0px; height: 0px;}
a {
	outline: none;
}
#id-logo {
	display: block; 
	background: url(../images/logo.png) no-repeat;
	width:168px; 
	height: 158px; 	
}

#id-planb-logo {
	display:block; 
	background: url(../images/planb_logo.png) no-repeat;
	width: 53px; 
	height: 27px; 
}
#id-wrapper {
	width:930px; 
	margin:0px auto; 
	padding-bottom:50px;
}

.horizontal-separator {
	background: url(../images/hor_divider.png) repeat-x;
	height: 1px;
}

h1 {
	color:#ff5e1f; 
	font-size: 21px;
}